body{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background: #000000;
}

#banner-shop {
    position: absolute;
    top: 298px;
    right: -155px;
}

#banner-left{
    position: absolute;
    top: 298px;
    left: -205px;
    border: 2px solid #2c2c2c;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    overflow: hidden;
}

#all{
	position: relative;
	width: 840px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#mid{	
	width: 840px;
	position: relative;
	/*border: 1px solid red;*/
	padding: 299px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	*margin: 299px 0px 0px 0px;
	background: url(images/bg_mid.gif) repeat-y 0px 0px;
}

#logo{
	width: 0px;
	font-size:0px;
	line-height: 0px;
	height: 0px;
	position: relative;
}

#logo span{
	display: none;
}

#hlavicka{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 840px;
	height: 299px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	*z-index: -1;	
}

#hlavicka .top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 840px;
	height: 249px;
	/*background: #000000 url(images/top.jpg) no-repeat 0px 0px;*/
	background: #000000 url(images/bg-header.jpg) no-repeat 0px 0px;
	position: relative;
}

.marquee {
	width: calc(100% - 60px);
	overflow: hidden;
	background: transparent;
	position: absolute;
	bottom: 0;
	left:30px;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
}

#hlavicka .menu_upper{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 880px;
	height: 50px;
	background: url(images/bg_upper_menu.png) no-repeat 0px 0px;
}

#hlavicka .menu_upper ul{
	width: 748px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	list-style: none;
}

#hlavicka .menu_upper ul li{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	float: left;
	/*padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;*/
	text-transform: uppercase;
	color: #000000;
	height: 50px;
	line-height: 50px;
}

#hlavicka .menu_upper ul li a{
	width: 50px;
	display: block;
	color: #000000;
	text-decoration: none;
}

#hlavicka .menu_upper ul li a:hover{
	width: 50px;
	line-height: 50px;
	color: #000000;
	text-decoration: none;
	background: url(images/bg_upper_hover.jpg) no-repeat center 0px;
}

#hlavicka .menu_upper ul li a.nabidka_prace{width: auto;}
#hlavicka .menu_upper ul li a.nabidka_prace:hover{width: auto;}

#hlavicka .menu_upper ul li a:hover {
	width: auto;
}

#hlavicka .menu_upper ul li a {
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
}


.divider{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#mid_left{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	float: left;
}

#mid_left .menu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

#mid_left .menu ul{
	padding: 0px 0px 0px 0px;
	margin: 18px 0px 3px 24px;	
	list-style: none;
}

#mid_left .menu ul li{
	font-size: 10px;
	font-weight: bold;
	padding: 0px 0px 0px 25px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	height: 22px;
	line-height: 22px;
	width: 147px;
	background: url(images/bg_menu_li.gif) no-repeat 0px 0px;
}	

#mid_left .menu ul li a{
	display: block;
	color: #ffffff;
	text-decoration: none;
}

#mid_left .menu ul li a:hover{
	color: #a0c800;
	text-decoration: none;
}

#mid_left .nadpis_top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 204px;
	height: 55px;
	background: url(images/bg_top_left.gif) no-repeat 0px 0px;
}

#mid_left .nadpis_top h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 22px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#mid_left .nadpis_top h2 a{
	color: #ffffff;
	text-decoration: none;
}

#mid_left .nadpis_top h2 a:hover{
	color: #a0c800;
	text-decoration: none;
}

#mid_left .nadpis_mid{
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;	
	width: 204px;
	height: 54px;
	background: url(images/bg_mid_left.gif) no-repeat 0px 0px;
}

#mid_left .nadpis_mid h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 21px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#mid_left .nadpis_mid_car{
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;	
	width: 204px;
	height: 54px;
	background: url(images/bg_mid_left_car.gif) no-repeat 0px 0px;
}

#mid_left .nadpis_mid_car h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 21px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#mid_right{
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 636px;	
}

#obsah_left{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 416px;	
}

#obsah_left .nadpis_top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 416px;
	height: 55px;
	background: url(images/bg_top_center.gif) no-repeat 0px 0px;
}

#obsah_left .nadpis_top h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 22px 0px 0px 23px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#obsah_left .akce{
	width: 416px;
	margin: 0px;
	padding: 0px;
	height: 200px;
	background: url(images/akce.jpg) no-repeat 0px 0px;
	display: block;
}

.akce span{
	display: none;
}

#obsah_left .nadpis_mid{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 416px;
	height: 54px;
	background: url(images/bg_mid_center.gif) no-repeat 0px 0px;
}

#obsah_left .nadpis_mid h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 21px 0px 0px 23px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#mid_block{
	width: 412px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 4px;
	background: url(images/bg_mid_block.gif) repeat-y 0px 0px;
}

#obsah_right {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 220px;	
}

#obsah_right .nadpis_top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 220px;
	height: 55px;
	background: url(images/bg_top_right.gif) no-repeat 0px 0px;	
}

#obsah_right .nadpis_top h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 22px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#obsah_right .nadpis_mid{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 220px;
	height: 54px;
}

#obsah_right .nadpis_mid h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 21px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}

#paticka{
	width: 840px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 10px auto;
	position: relative;
}

#paticka .paticka_top{
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;		
	height: 20px;
	width: 840px;
	background: url(images/bg_bottom.gif) no-repeat 0px 0px;
}

.moto_block{
	/*border: 1px solid red;*/
	width: 178px;
	padding: 0px 0px 0px 0px;
	margin: 0px 8px 0px 0px;
}

.moto_block h2, .detail_left h2{
	height: 29px;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;	
	font-size: 11px;
	color: #a0c800;
	text-transform: uppercase;
}


.moto_block h2 a{
	color: #a0c800;
	text-decoration: none;
}

.moto_block h2 a:hover{
	color: #ffffff;
	text-decoration: none;
}

.moto_photo{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	float: left;
	width: 100px;
	height: 75px;
}

.moto_text{
	color: #cfcfcf;
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 0px;	
	font-size: 10px;
	float: right;
	width: 70px;
/*	border: 1px solid #fff;*/
	overflow: hidden;
	height: 95px;
}

.moto_cena{
	color: #e60000;
}

.home_block{
	float: left;
	padding: 5px 0px 0px 20px;
	margin: 0px 0px 0px 0px;		
	height: 120px;
	/*border: 1px solid red;*/
}

#right_block{
	width: 194px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 1px;
	/*border: 1px solid red;*/
}

#right_block .kontakt_important{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	color: #949494;
	font-weight: bold;
}

#right_block .kontakt_text{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	color: #5f5f5f;
}

#right_block .kontakt_provoz{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	text-align: center;	
}

#right_block .kontakt_provoz ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

#nd_filter {
	background: #000;
	border: 1px solid #333333;
	width: 580px;
	padding: 5px;
	margin: 10px 0px 0px 10px;
}

#nd_filter ul {
	padding: 0px;
	margin: 0px;
}

#nd_filter li {
	float: left;
	display: block;
	background: url(images/sipka.gif) no-repeat 0px 5px;
	list-style: none;
	padding: 0px 0px 0px 10px;
	margin: 3px 0px 3px 20px;	
}

#nd_filter li a {
	color: #fff;
	text-decoration: none;
}


#nd_filter li .selected {
	color: #a0c800;
	text-decoration: none;
}


#nd_filter li a:hover {
	color: #a0c800;
	text-decoration: none;
}

#right_block .kontakt_provoz ul li{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	background: url(images/sipka.gif) no-repeat 0px 5px;
}

#right_block .kontakt_provoz ul li a{
	color: #a0c800;
	text-decoration: none;
}

#right_block .kontakt_provoz ul li a:hover{
	color: #a0c800;
	text-decoration: underline;
}

#right_block .kontakt_provoz_nadpis{
	color: #a0c800;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

#right_block .kontakt_doba{
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;	
}

#right_block .kontakt_doba sup{
	font-size: 11px;
}

#right_block .kontakt_popis{
	color: #ffffff;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

#right_block .kontakt_phone{
	color: #e60000;
	font-size: 15px;
}

#right_block .right_moto_block{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 20px;	
}

#right_block .right_photo{
	width: 66px;
	height: 50px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#right_block .right_text{
	width: 98px;
	height: 44px;
	float: right;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
}

#right_block .right_text h2{
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-size: 10px;
}

#right_block .right_text h2 a{
	color: #ffffff;
	text-decoration: none;
}

#right_block .right_text h2 a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#right_block .right_text h3{
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #a0c800;
	font-size: 10px;
}

#right_block .right_text h3 a{
	color: #a0c800;
	text-decoration: none;
}

#right_block .right_text h3 a:hover{
	color: #a0c800;
	text-decoration: underline;
}

#right_block .cena{
	font-size: 10px;
	color: #e60000;
}

.green{
	color: #a0c800;
}

#obsah{
	position: relative;
	width: 636px;
	padding: 0px 0px 70px 0px;
	margin: 0px 0px 0px 0px;
}

#obsah .nadpis_top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	width: 636px;
	height: 55px;
	background: url(images/bg_top_long.gif) no-repeat 0px 0px;
}

#obsah .nadpis_top h2{
	/*border: 1px solid red;*/
	color: #ffffff;
	padding: 22px 0px 0px 23px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}


.strankovani{
	/*border: 1px solid red;*/
	position: absolute;
	right: 8px;
	bottom: 0px;
	*bottom: -20px;
	padding: 20px 30px 0px 20px;
	*padding: 20px 30px 0px 20px;
	margin: 0px 0px 0px 0px;
	background: url(images/bg_hr_bottom.gif) no-repeat 0px 0px;
}

.previous{
	float: left;
	width: 196px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

.previous a{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;	
	background: url(images/sipka2.gif) no-repeat 0px 5px;
}

.previous a:hover{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;	
	background: url(images/sipka3.gif) no-repeat 0px 5px;
}

.page_count{
	float: left;
	width: 196px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

.next{
	float: left;
	width: 186px;
	text-align: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

.next a{
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;	
	background: url(images/sipka.gif) no-repeat right 5px;
}

next a:hover{
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;	
	background: url(images/sipka4.gif) no-repeat right 5px;
}

.strankovani a{
	font-weight: normal;
	color: #a0c800;
	text-decoration: none;
}

.strankovani a:hover{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.detail_left{
	/*border: 1px solid red;*/
	padding: 0px 0px 0px 0px;
	margin: 19px 0px 0px 23px;
	_margin: 19px 0px 0px 10px;
	width: 429px;
	float: left;
}

.detail_left a {
	color: #a0c800;
	text-decoration: none;
}

.detail_left ul {
	margin-left: 0px;
	padding-left: 0px;
}

.detail_left li {
	background: url(images/sipka.gif) no-repeat 0px 5px;
	list-style: none;
	padding: 0px 0px 0px 10px;
	margin: 3px 0px 3px 0px;	
}

.detail_right{
	padding: 0px 0px 0px 0px;
	margin: 20px 45px 0px 0px;
	_margin: 20px 22px 0px 0px;
	width: 100px;
	float: right;
}

.detail_left table{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px; 
	font-size: 10px;
}

.detail_left td{
	font-weight: bold;
}

#obsah .nadpis{
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	text-transform: uppercase;
	color: #a0c800;
}

#obsah p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#obsah .cena{
	font-size: 11px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	text-transform: uppercase;
	color: #e60000;	
}

.photo_right{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.search{
	padding: 0px 0px 0px 39px;
	margin: 20px 0px 0px 0px;	
}

.search form{
	width: 142px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.search p{
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;		
}

.search a{
	padding: 0px 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none;
	background: url(images/sipka5.gif) no-repeat 0px 4px;
}

.search a:hover{
	padding: 0px 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	color: #a0c800;	
	text-decoration: none;
	background: url(images/sipka5.gif) no-repeat 0px 4px;	
}

.input_search{
	float: left;
	font-size: 11px;
	color: #818181;
	width: 111px;
	height: 20px;
	line-height: 20px;
	border: none;
	padding: 0px 4px 0px 4px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;	
	background: url(images/bg_input_search.gif) no-repeat 0px 0px;
}

.input_dotaz{
	float: left;
	font-size: 11px;
	color: #818181;
	height: 20px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	padding: 0px 4px 0px 4px;
	margin: 3px 0px 0px 0px;	
	background: url(images/bg_input_dotaz.gif) no-repeat 0px 0px;
}

.input_textarea {
	float: left;
	font-size: 11px;
	color: #818181;
	overflow: hidden;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	padding: 4px 4px 4px 4px;
	margin: 3px 0px 0px 0px;	
	background: url(images/textarea.gif) no-repeat 0px 0px;
}

.input_submit{
	cursor: pointer;
	float: left;
	width: 21px;
	height: 20px;
	line-height: 20px;
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 2px;	
	background: url(images/submit.gif) no-repeat 0px 0px;	
}

.adv_search{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 20px;
}

.adv_search td{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

.as_label{
	width: 80px;
}

.as_input_td{
	border: 1px solid #282828;
}

.as_input{
	padding: 2px 5px 2px 5px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #5f5f5f;
	width:170px;
	background: #101010;
	*background: #ffffff;
	border: none;
}

.as_select{
	font-size: 11px;
	color: #5f5f5f;
	width:180px;
	background: #101010;
	*background: #ffffff;
	border: none;
}

.button{
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-size: 10px;
	width: 117px;
	height: 20px;
	line-height: 20px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	background: url(images/button.gif) no-repeat 0px 0px;
}

#container{
	text-align: center;
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 24px;
	width: 372px;
	height: 160px;
	background: #000000;
}

.red{
	color: #e60000;
}

.mapa_left{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 231px;
}

/*.mapa_left a{
	color: #ffffff;
	text-decoration: underline;
}

.mapa_left a:hover{
	color: #a0c800;
	text-decoration: underline;
}

.mapa_left ul{
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

.mapa_left ul li{
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	background: url(images/sipka.gif) no-repeat 0px 5px;
}

.mapa_left ul li a{
	text-decoration: none;
	color: #ffffff;
}

.mapa_left ul li a:hover{
	text-decoration: none;
	color: #a0c800;
}*/

.mapa_right{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	width: 405px;
}

.nadpis_mapa{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	color: #a0c800;
}

.paticka_bottom{
	font-size: 10px;
	text-transform: uppercase;
	padding: 0px 0px 15px 0px;
	margin: 15px 25px 0px 25px;
	color: #3c3c3c;
}

.paticka_bottom a{
	text-decoration: none;
	color: #6f6f6f;
}

.paticka_bottom a:hover{
	text-decoration: none;
	color: #3c3c3c;
}

.paticka_bottom_left{
	width: 400px;
	float: left;
}

.paticka_bottom_right{
	text-align: right;
	width: 380px;
	float: right;
}

.to_cart {
	margin-top: 10px;
}

.to_cart img {
	margin-right: 10px;
}

.to_cart a {
	color: #a0c800;
	text-decoration: none;
	text-transform:uppercase;
	font-weight: bold;
}

.to_cart a:hover {
	color: #a0c800;
	text-decoration: underline;
}

#obsah .obsah_text{
	margin: 20px 30px 20px 25px;
	padding: 0px 0px 0px 0px;
}

#obsah .obsah_text img{
	margin-right: 15px;
	margin-bottom: 17px;
}

#obsah .obsah_text p{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#obsah .obsah_text a{
	color: #a0c800;
	text-decoration: underline;
}

#obsah .obsah_text a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#obsah .obsah_text h2{
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #a0c800;
}

#obsah .obsah_text ul{
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

#obsah .obsah_text ul li{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	background: url(images/sipka.gif) no-repeat 0px 5px;
}

#obsah .obsah_text ol{
	padding: 10px 0px 10px 25px;
	*padding: 10px 0px 10px 30px;
	margin: 0px 0px 0px 0px;
}

.maps {
    width: 363px;
    height: 273px;
    position: relative;
}

/*---------- facebook left ----------*/
.likebox {
    background: url('/images/facebook-left.png') right center no-repeat;
    display: block;
    float: left;
    padding: 0 24px 0 0;
    z-index: 99999;
    position:fixed;
    left:-120px;
    top: 200px;
}
.likebox div.likebox-content {
    position:relative;
    display:block;
    background: #ffffff;
    height: 150px;
    width: 118px;
    border: 1px solid #3b5997;
}

.footer-facebook {
    padding: 14px;
    min-height: 75px;
}

.likebox .facebook-page {
    padding: 0 0 0 14px;
}

.facebook-page a{
    text-decoration: none;
}

.pujcovna {
	margin: 20px 30px 20px 25px;
}

.form-pujceni {
	padding-top: 25px;
}

.title-pujceni {
	text-align: center;
}